#main-nav{
  display:none !important;}
.arrow{
  font-size:1.1em;
  font-family:GraphWeb,arial,sans-serif;}
#alert-banner{
  padding:0;
  position: relative;
  z-index: 100;}
#alert-banner .section-inner{
  max-width:100%;}
#alert-banner a{
  background:#2b2e2f;
  color:#fff;
  display:block;
  padding:5px;
  width:100%;}
#day-of-header{
  background:url(/wp-content/themes/pcm_v2/images/pcm-livestream-bg.jpg) no-repeat center center;
  background-size:cover;
  padding-bottom:0px;
  padding-top:8px;
  text-align:center;
  z-index:100;}
#pcm-march-logo{
  background-size:160px 160px;
  height:160px;
  left:50%;
  margin-bottom:0;
  margin-left:-85px;
  margin-right:15px;
  position:relative;
  top:0;
  width:160px;}
#pcm-dayof-headline{
  font-family: GraphWeb;
  font-size: 1.9em;
  line-height: 1;
  padding-top:25px;
  padding-right: 10px;}
#pcm-dayof-subhead{
  clear:both;
  padding:0 15px;
  position: relative;
  top:-8px;}
#livestream{
  padding:0;}
#news-ticker{
  padding:0;
  z-index:999;}
#news-ticker .section-inner{
  max-width:100%;}
#flickr{
  background:#000 !important;}
#dayof-nav{
  background:#2b2e2f !important;
  text-align: center;}
#dayof-nav a{
  color:#fff;}
#pcm-march-signup2:after{
  display: none;}
#flickr .section-inner{
  max-width: 100%;}
.galleria-container{
  background:#000;}
#livestream .section-inner{
  max-width: 800px;
  position:relative;}
.subhead-counter{
  background:rgba(0,0,0,0.13);
  border:1px solid rgba(0,0,0,0.1);
  border-radius:3px;
  display:inline-block;
  padding:0 4px;}
#tint .section-inner{
  max-width:98%;}
#tintup-container{
  overflow: hidden;}
.tintup{
  top:0;}
.js #nav-label{
  display:none;}
#dayof-nav{
  padding:0;}
#pcma-tp-form input{
  font-size: 16px;}
.galleria{
  text-align: left;}
.mtphr-dnt-twitter{
  font-size:13px;
  font-weight:4500;
  height:23px;
  line-height: 1.5;
  margin:2px 0 0;
  overflow: visible;}
.mtphr-dnt-twitter a{
  color:#000;}
#tint{
  background:#f1f5f8;
  padding:50px 10px;}
#photo-video-switcher{
  display:none;}
#signup-replacement{
  background:rgba(0,0,0,0.2);
  border-radius:3px;
  max-width:715px;
  padding:20px;}

.bigtext *{
  white-space:normal !important;}

@media screen and (max-width: 600px){
  #pcm-dayof-headline{
    font-size: 1.9em !important;}
  #country{
    text-align: center;}
}

@media screen and (min-width: 600px){

#day-of-header{
  padding-top:30px;}
#pcm-march-logo{
  background-size:180px 180px;
  height:180px;
  margin-right:25px;
  top:-10px;
  width:180px;}
#pcm-dayof-headline{
  font-size:2.4em;
  line-height:0.95;
  padding-top:15px;}
#pcm-dayof-subhead{
  clear:none;
  margin-top:10px;}
.switchee{
  padding:10px 10px 0;}
#livestream{
  padding-bottom: 10px;}

.bigtext *{
  white-space:nowrap !important;}

}
@media screen and (min-width: 900px){

#livestream{
  background:url(/wp-content/themes/pcm_v2/images/pcm-livestream-bg.jpg) no-repeat center center;
  background-size:cover;
  padding:145px 0 90px;}
#day-of-header{
  background:transparent;
  color:inherit !important;
  padding:0;
  position:absolute;
  text-align:left;
  width: 100%;}
#day-of-header .section-inner{
  left:30px;
  max-width: 1000px;
  margin:25px auto;
  padding-left:77px;
  position: relative;}
#pcm-march-logo{
  background-size:160px;
  height:160px;
  left:-90px;
  margin-left:0;
  position:absolute;
  top: -35px;
  width:160px;}
#pcm-dayof-headline{
  font-size:2.1em;
  letter-spacing:-0.02em;
  padding-top: 5px;}
#pcm-dayof-subhead{
  padding:5px 0 0;}
#dayof-nav a{
  padding:25px 8px;}
.mtphr-dnt-twitter{
  font-size:13px;
  height:auto;
  line-height:1.3;
  margin:10px 0;
  padding:4px 0;
  width:100%;}
.addthis_32x32_style{
  top:35%;}
#photo-video{
  left:-17px;
  padding-top:50%;
  position:relative;}
#photo-video-switcher{
  display:block;
  position:absolute;
  height:100%;  
  right:-102px;
  top:0;
  width:102px;}
.pv-switcher{
  background-color:#d4d8da;
  background-image:url(../images/pcm-switcher-sprite.png);
  background-repeat:no-repeat;
  background-size:60px 257px;
  box-shadow:0 0 4px rgba(0,0,0,0.12);
  color:#858a8f !important;
  display:block;
  font-size:10px;
  font-weight:500;
  line-height:1;
  letter-spacing:1px;
  padding:48px 7px 7px;
  text-transform:uppercase;
  width:102px;}
.pv-switcher.active{
  box-shadow:0 0 20px rgba(0,0,0,0.2);
  background-color:#fff;
  position: relative;
  z-index: 10;}
.js .switchee{
  opacity:0;
  /* Top padding is iframe aspect ratio */
  padding:50% 0 0;
  position:absolute;
  top:-100%;
  width:100%;
  z-index:90;}
.js .switchee.active{
  opacity:1;
  z-index:91;}
#pv-switcher-video{
  background-position:center 2px;
  border-bottom:1px solid;
  border-top:1px solid;}
#pv-switcher-video2{
  background-position:center -107px;
  border-radius:0 0 5px 0;}
#pv-switcher-photos{
  background-position:center -219px;
  border-radius:0 5px 0 0;
  cursor:pointer;}
#pcm-switcher-photos.active{
  cursor:default;}
#pv-photos-sets{
  border-top: 1px dotted #959a9f;
  margin-top: 5px;
  padding-top: 5px;}
#pv-photos-sets a{
  color:inherit;
  display:block;}
.pv-set.active{
  background:#e4eaef;
  color:#000 !important;} 
#pv-upload{
  bottom:0;
  color:#858a8f;
  font-size:12px;
  left:0;
  line-height:1.2;
  padding:10px;
  position:absolute;
  text-align:left;
  width:102px;}

.menu > li > a:hover, 
.menu > .parent:hover > a{
  background:#595b5f;}
#dayof-nav .sub-menu a{
  display: block;
  padding:13px 8px;}
.menu > .parent > a:after{
  border-top-color:#c4cacf;
  right:7px;
  top:30px;}
#tint .section-inner{
  max-width:100%; }
#form-intro{
    font-size:1.2em;
    position:relative;
    top:-5px;}
#pcm-march-signup2{
  padding:22px 0;
  width:100%;
  z-index:100;}
#pcm-march-signup2::after{
  border-bottom-width:19px;
  display: block;
  top:-19px;}
#pcm-march-signup2 .section-inner{
  max-width: 100%;}
#pcma-tp-form .submit{
  margin-bottom:0;
  padding:8px;
  position:relative;
  top:-3px;}
#pcma-tp-form{
  margin-bottom:0;
  width:100%;}
#pcma-tp-form input,
#pcma-tp-form select{
  max-width:175px;
  text-align:left;}
#flickr .section-inner{
  max-width: 950px;}
.ar #day-of-header .section-inner{
  margin-top:0;}
.ar #pcm-dayof-headline{
  margin-bottom:17px;}
.ar #livestream{
  padding-top:160px;}
.ar .menu > .parent > a:after{
  right:unset;
  left:7px;}
}